<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="animales\gallerymaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerymaker.xml" />
  <file dest="animales\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="animales\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="animales\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="animales\resources\gallery.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\gallery.swf" />
  <file dest="animales\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="animales\resources\javascript\AC_OETags.js" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\javascript\AC_OETags.js" />
  <file dest="animales\resources\loading.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\loading.swf" />
  <file dest="animales\resources\localization\localText.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\localization\localText.xml" />
  <file dest="animales\resources\media\01default_st\large\0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0001.jpg" />
  <file dest="animales\resources\media\01default_st\large\0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0002.jpg" />
  <file dest="animales\resources\media\01default_st\large\0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0003.jpg" />
  <file dest="animales\resources\media\01default_st\large\0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0004.jpg" />
  <file dest="animales\resources\media\01default_st\large\0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0006.jpg" />
  <file dest="animales\resources\media\01default_st\large\0007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0007.jpg" />
  <file dest="animales\resources\media\01default_st\large\0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0009.jpg" />
  <file dest="animales\resources\media\01default_st\large\0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0012.jpg" />
  <file dest="animales\resources\media\01default_st\large\0014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0014.jpg" />
  <file dest="animales\resources\media\01default_st\large\0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0015.jpg" />
  <file dest="animales\resources\media\01default_st\large\0016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0016.jpg" />
  <file dest="animales\resources\media\01default_st\large\0017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0017.jpg" />
  <file dest="animales\resources\media\01default_st\large\0018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0018.jpg" />
  <file dest="animales\resources\media\01default_st\large\0019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0019.jpg" />
  <file dest="animales\resources\media\01default_st\large\0021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\0021.jpg" />
  <file dest="animales\resources\media\01default_st\large\tit_animales.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\large\tit_animales.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0001.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0002.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0003.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0004.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0006.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0007.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0009.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0012.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0014.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0015.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0016.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0017.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0018.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0019.jpg" />
  <file dest="animales\resources\media\01default_st\medium\0021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\0021.jpg" />
  <file dest="animales\resources\media\01default_st\medium\tit_animales.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\medium\tit_animales.jpg" />
  <file dest="animales\resources\media\01default_st\small\0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0001.jpg" />
  <file dest="animales\resources\media\01default_st\small\0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0002.jpg" />
  <file dest="animales\resources\media\01default_st\small\0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0003.jpg" />
  <file dest="animales\resources\media\01default_st\small\0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0004.jpg" />
  <file dest="animales\resources\media\01default_st\small\0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0006.jpg" />
  <file dest="animales\resources\media\01default_st\small\0007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0007.jpg" />
  <file dest="animales\resources\media\01default_st\small\0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0009.jpg" />
  <file dest="animales\resources\media\01default_st\small\0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0012.jpg" />
  <file dest="animales\resources\media\01default_st\small\0014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0014.jpg" />
  <file dest="animales\resources\media\01default_st\small\0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0015.jpg" />
  <file dest="animales\resources\media\01default_st\small\0016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0016.jpg" />
  <file dest="animales\resources\media\01default_st\small\0017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0017.jpg" />
  <file dest="animales\resources\media\01default_st\small\0018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0018.jpg" />
  <file dest="animales\resources\media\01default_st\small\0019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0019.jpg" />
  <file dest="animales\resources\media\01default_st\small\0021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\0021.jpg" />
  <file dest="animales\resources\media\01default_st\small\tit_animales.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\small\tit_animales.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0001.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0001.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0002.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0002.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0003.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0003.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0004.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0004.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0006.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0006.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0007.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0007.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0009.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0009.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0012.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0012.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0014.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0014.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0015.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0015.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0016.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0016.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0017.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0017.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0018.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0018.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0019.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0019.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\0021.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\0021.jpg" />
  <file dest="animales\resources\media\01default_st\thumb\tit_animales.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\01default_st\thumb\tit_animales.jpg" />
  <file dest="animales\resources\media\background\scalable\10Canvas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\10Canvas.jpg" />
  <file dest="animales\resources\media\background\scalable\11HandMadePaper.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\11HandMadePaper.jpg" />
  <file dest="animales\resources\media\background\scalable\12Linen.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\12Linen.jpg" />
  <file dest="animales\resources\media\background\scalable\13Marble.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\13Marble.jpg" />
  <file dest="animales\resources\media\background\scalable\14GrassMat.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\14GrassMat.jpg" />
  <file dest="animales\resources\media\background\scalable\15GrayPaper.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\15GrayPaper.jpg" />
  <file dest="animales\resources\media\background\scalable\16Motion.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\16Motion.jpg" />
  <file dest="animales\resources\media\background\scalable\17Patina.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\17Patina.jpg" />
  <file dest="animales\resources\media\background\scalable\18PalmLeaf.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\background\scalable\18PalmLeaf.jpg" />
  <file dest="animales\resources\playerProductInstall.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\playerProductInstall.swf" />
  <file dest="animales\resources\styles\estilo_crie.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\estilo_crie.xml" />
  <file dest="animales\projectthumb.jpg" src="" />
  <file dest="animales\AUTORUN.inf" src="" />
  <file dest="animales\resources\flashvars.xml" src="" />
  <file dest="animales\resources\template.exe" src="" />
 </files>
</manifest>
